/*
Theme Name: Josep Morán
Theme URI: 
Author: Elsa Tapia
Author URI: https://elsatapia.com/
Description: Tema Personalizado para mi amigo Josep
Requires at least: 6.8
Tested up to: 6.8
Requires PHP: 5.7
Version: 
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: twentytwentyfive
Text Domain: josep-moran
Tags: 
*/

button#wpforms-submit-214 {
    background:#D5FF02 !important;
    padding: 0 40px 0 40px;
    border-radius: 30px !important;
    Color:#2B2B2B;
    font-weight: 800;
}
a.wp-block-navigation-item__content {
    text-decoration-thickness: 1px !important;
    text-underline-offset: .1em;
    border-radius: 30px !important;
    padding: 0px 20px 0px 20px !important;
}
.entry-content.alignfull.wp-block-post-content.has-medium-font-size.has-global-padding.is-content-justification-left.is-layout-constrained.wp-container-core-post-content-is-layout-3540e7cd.wp-block-post-content-is-layout-constrained {
    padding: 0;
}

: